## jack-audio-connection-kit 0.118+svn3796

=== debian/changelog ===
jack-audio-connection-kit (1:0.118+svn3796-7ubuntu1) maverick; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - debian/control: Drop libcelt-dev build dependency, its in universe

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 16 Jul 2010 15:09:55 +1000

jack-audio-connection-kit (1:0.118+svn3796-7) unstable; urgency=low

  * Make RTPRIO handling more robust (Closes: #588008, #587977)

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Mon, 05 Jul 2010 15:50:49 +0200

jack-audio-connection-kit (1:0.118+svn3796-6) experimental; urgency=low

  * reupload to experimental

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 25 Jun 2010 22:29:03 +0200

jack-audio-connection-kit (1:0.118+svn3796-5) unstable; urgency=low

  [ Reinhard Tartler ]
  * jackd must not be a virtual package, use 'jack-daemon' for that
  * take over files from old jackd package
  * change shlibsfile to prefer jackd2's libjack
  * regenerate debian/control
  * jack-daemon needs of course to be provided, not in depends
  * add myself to uploaders

  [ Adrian Knoth ]
  * Use utils.mk in rules.
  * Regenerate control

  [ Jonas Smedegaard ]
  * Silence optional build-dependencies to ease backporting.
  * Update control file.

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 19 Jun 2010 18:58:31 +0200

jack-audio-connection-kit (1:0.118+svn3796-4) unstable; urgency=low

  [ Jonas Smedegaard ]
  * Use CDBS upstream-tarball.mk (not local tarball-in-tarball rule),
    and weaken dependency to ease backporting (the get-orig-source rule
    is not needed during normal builds.
  * Fix update URL for upstream source in watch file, copyright file and
    CDBS hint used in get-orig-source rule.
  * Renumber patches. Add README documenting new patch numbering scheme.
  * Use patchsys-quilt.mk (not simple-patchsys.mk). Adjust patches to
    all use a prefix of 1 (as required by default for quilt).
  * Refresh patches (using --no-timestamp to limit future VCS noise.
  * Add DEP3 hints to patches.
  * Add myself as uploader.
  * Let CDBS handle autotools bootstrapping and dh_buildinfo.
  * Drop old unmaintained documentation pulled from non-default sources.
  * Use filter (not findstring) to parse DEB_BUILD_OPTIONS, as mandated
    by Debian Policy §4.9.1 since version 3.8.0.
  * Use d-shlibs to resolve development library dependencies. This fixes
    accidental complete lack of library development dependencies.
  * Reintroduce control.in file to semi-auto-update build-dependencies
    when DEB_MAINTAINER_MODE=1.
  * Have CDBS suppress weak-included build-dependencies only needed when
    DEB_MAINTAINER_MODE=1.
  * Build-depend on quilt and automake1.11 (not automake), and tighten
    build-dependencies on cdbs and debhelper.

  [ Adrian Knoth ]
  * Switch back to jackd1 codebase
  * Add epoch version
  * Separate libjackserver and inprocess clients into libjackserver0
  * Provide libjack0.shlibs to allow different jackd installations

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Mon, 14 Jun 2010 17:47:11 +0200

jack-audio-connection-kit (1.9.5~dfsg-13ubuntu1) maverick; urgency=low

  * Merge from Debian unstable, remaining changes:
    - debian/control: Drop libcelt-dev build dependency, its in universe

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 26 May 2010 17:15:51 +1000

jack-audio-connection-kit (1.9.5~dfsg-13) unstable; urgency=low

  * Fix FTBFS on hppa (Closes: #580824)

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Sun, 09 May 2010 12:08:12 +0200

jack-audio-connection-kit (1.9.5~dfsg-12) unstable; urgency=low

  * Add -fvisibility=hidden to build flags.
  * Fix FTBFS on hurd

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Sat, 08 May 2010 16:52:27 +0200

jack-audio-connection-kit (1.9.5~dfsg-11) unstable; urgency=low

  * Don't use Debian provided waf anymore. (Closes: #580363)
  * Drop doxygen build dependency.
  * Update to upstream SVN revision 4008. (uses semaphores on Linux now)

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Fri, 07 May 2010 20:06:37 +0200

jack-audio-connection-kit (1.9.5~dfsg-10) unstable; urgency=low

  * Fix FTBFS on armel (Closes: #580618)

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Fri, 07 May 2010 13:54:18 +0200

jack-audio-connection-kit (1.9.5~dfsg-9) unstable; urgency=low

  * Provide fix for GNU/kFreeBSD (Closes: #579465)
  * Conditionally include audioadapter.so on ALSA platforms only.

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Thu, 06 May 2010 15:58:23 +0200

jack-audio-connection-kit (1.9.5~dfsg-8) unstable; urgency=low

  * Fix endif placement in ia64/alpha patch.

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Wed, 05 May 2010 14:46:20 +0200

jack-audio-connection-kit (1.9.5~dfsg-7) unstable; urgency=low

  * Update to upstream SVN version 4003
  * Dropping local Debian patches, they are included upstream
  * Add local patch for IA64 and alpha (Closes: #580089)

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Wed, 05 May 2010 11:49:30 +0200

jack-audio-connection-kit (1.9.5~dfsg-6) unstable; urgency=low

  * Fix more varargs issues on armel and alpha

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Mon, 03 May 2010 22:50:50 +0200

jack-audio-connection-kit (1.9.5~dfsg-5) unstable; urgency=low

  * Fix FTBFS on alpha and ia64 (Closes: #580089)
  * Fix FTBFS on armel (Closes: #580088)

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Mon, 03 May 2010 19:16:23 +0200

jack-audio-connection-kit (1.9.5~dfsg-4) unstable; urgency=low

  * Upgrade to svn version r3995. (Closes: bug#548537)
  * Fix FTBFS on kFreeBSD (conditionally enable ALSA) (Closes: bug#579465)
  * Fix FTBFS on powerpc (Closes: bug#579479)
  * Fix FTBFS caused by missing atomic operations (Closes: #579464)
  * Remove outdated documentation (Closes: #577444)

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Sun, 02 May 2010 21:55:26 +0200

jack-audio-connection-kit (1.9.5~dfsg-3) unstable; urgency=low

  * Fix restructure configure options to only add --firewire on
    supported architectures.

