=== debian/control ===
Source: jack-audio-connection-kit
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Adrian Knoth <adi@drcomp.erfurt.thur.de>,
	Free Ekanayaka <freee@debian.org>,
	Jonas Smedegaard <dr@jones.dk>,
	Junichi Uekawa <dancer@debian.org>,
	Reinhard Tartler <siretart@tauware.de>
Build-Depends: libtool,
 automake1.11,
 autoconf,
 cdbs (>= 0.4.53),
 debhelper (>= 7.0.1),
 ,
 d-shlibs,
 doxygen,
 libasound2-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
 libffado-dev (>= 2.0.0) [amd64 i386 powerpc],
 libraw1394-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
 libreadline-dev,
 libsamplerate-dev,
 libsndfile1-dev,
 libtool,
 patchutils,
 po-debconf,
 type-handling
Standards-Version: 3.9.0
DM-Upload-Allowed: yes
Homepage: http://jackaudio.org/
Vcs-Git: git://git.debian.org/git/pkg-multimedia/jack-audio-connection-kit.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/jack-audio-connection-kit.git;a=summary

Package: jackd1
Architecture: any
Depends: coreutils (>= 4.0),
	debconf | debconf-2.0,
	libjack0 (= ${binary:Version}),
	${misc:Depends},
	${shlibs:Depends}
Provides: jack-daemon
Replaces: libjack0 (<< 1:0.118+svn3796-4),
	jack-daemon,
	jackd (<< 3)
Conflicts: jack-daemon,
	jackd (<< 3)
Recommends: jackd1-firewire [amd64 i386 powerpc],
	libpam-modules,
	qjackctl
Suggests: jack-tools,
	libjackasyn0,
	meterbridge
Description: JACK Audio Connection Kit (server and example clients)
 JACK is a low-latency sound server, allowing multiple applications to
 connect to one audio device, and to share audio between themselves.
 .
 This package contains the daemon jackd as well as some example clients.

Package: libjack0
Architecture: any
Section: libs
Depends: ${misc:Depends},
	${shlibs:Depends}
Conflicts: jackd1 (<< ${binary:Version}),
	jackd1 (>> ${binary:Version}),
    libjack-0.116
Suggests: jackd1 (= ${binary:Version})
Provides: libjack-0.116
Replaces: libjack-0.116
Description: JACK Audio Connection Kit (libraries)
 JACK is a low-latency sound server, allowing multiple applications to
 connect to one audio device, and to share audio between themselves.
 .
 This package contains the shared libraries.

Package: jackd1-firewire
Architecture: amd64 i386 powerpc
Provides: jackd-firewire
Replaces: jackd-firewire
Conflicts: jackd-firewire
Depends: jackd1 (= ${binary:Version}),
	${misc:Depends},
	${shlibs:Depends}
Description: JACK Audio Connection Kit (FFADO backend)
 JACK is a low-latency sound server, allowing multiple applications to
 connect to one audio device, and to share audio between themselves.
 .
 This package contains the IEEE1394 (FireWire) backend (FFADO).

Package: libjack-dev
Architecture: any
Section: libdevel
Depends: ${devlibs:Depends},
	libjack0 (= ${binary:Version}),
	${misc:Depends},
	pkg-config,
	${shlibs:Depends}
Provides: libjack0.100.0-dev
Description: JACK Audio Connection Kit (development files)
 JACK is a low-latency sound server, allowing multiple applications to
 connect to one audio device, and to share audio between themselves.
 .
 This package contains files needed for the development of JACK applications
 and an API reference.
