## jack-audio-connection-kit 0.118+svn4104

=== debian/changelog ===
jack-audio-connection-kit (1:0.118+svn4104-1ubuntu2) natty; urgency=low

  * debian/rules: Explicitly set --libdir=/usr/lib as the configure script
    decides to use $prefix/lib64 if on a 64-bit system, causing an FTBFS, as
    the package install files look in usr/lib

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 14 Feb 2011 21:49:54 +1100

jack-audio-connection-kit (1:0.118+svn4104-1ubuntu1) natty; urgency=low

  * Merge from Debian experimental.  Remaining changes: (LP: #685345)
    - debian/control: Drop libcelt-dev build dependency, it's in universe.

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 14 Feb 2011 20:58:38 +1100

jack-audio-connection-kit (1:0.118+svn4104-1) experimental; urgency=low

  * Add Brazilian Portuguese translation (Closes: #607408)
  * Harmonize po-files with jackd2.
  * Provide libjack-dev-session
  * Imported Upstream version 0.118+svn4104

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Wed, 12 Jan 2011 17:28:44 +0100

jack-audio-connection-kit (1:0.118+svn4089-1ubuntu1) natty; urgency=low

  * Merge from Debian experimental.  Remaining changes: (LP: #685345)
    - debian/control: Drop libcelt-dev build dependency, it's in universe.

 -- Artur Rona <ari-tczew@ubuntu.com>  Sun, 05 Dec 2010 01:20:49 +0100

jack-audio-connection-kit (1:0.118+svn4089-1) experimental; urgency=low

  * Imported Upstream version 0.118+svn4089
  * Includes: jack-session support, ALSA suspend/resume handling

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Tue, 23 Nov 2010 15:53:55 +0100

jack-audio-connection-kit (1:0.118+svn3796-8ubuntu1) natty; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - debian/control: Drop libcelt-dev build dependency, its in universe

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 23 Nov 2010 14:13:35 +1100

jack-audio-connection-kit (1:0.118+svn3796-8) unstable; urgency=low

  [ Jonas Smedegaard ]
  * Fix watch file to not override our SVN snapshot: squash upstream
    micro version when zero.

  [ Adrian Knoth ]
  * Don't suggest libjacksyn0 anymore.
  * Remove audio.conf.disabled upon purge (Closes: #603458)

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Mon, 15 Nov 2010 15:03:16 +0100
