=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  autoconf,
  cdbs (>= 0.4.53),
  debhelper (>= 7.0.1),
- ,
+ dh-buildinfo,
  d-shlibs,
  doxygen,
  libasound2-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
@@ -26,7 +26,7 @@
  patchutils,
  po-debconf,
  type-handling
-Standards-Version: 3.9.0
+Standards-Version: 3.9.1
 DM-Upload-Allowed: yes
 Homepage: http://jackaudio.org/
 Vcs-Git: git://git.debian.org/git/pkg-multimedia/jack-audio-connection-kit.git
@@ -49,7 +49,6 @@
 	libpam-modules,
 	qjackctl
 Suggests: jack-tools,
-	libjackasyn0,
 	meterbridge
 Description: JACK Audio Connection Kit (server and example clients)
  JACK is a low-latency sound server, allowing multiple applications to
