## jack-audio-connection-kit 0.121.0%2bsvn4538

=== debian/changelog ===
jack-audio-connection-kit (1:0.121.0+svn4538-3ubuntu1) precise; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - Drop libcelt-dev build dependency, it's in universe.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 18 Oct 2011 13:12:24 +1100

jack-audio-connection-kit (1:0.121.0+svn4538-3) unstable; urgency=low

  * Fix FTBFS on amd64 due to missing jack_log (Closes: #641911)

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Sat, 24 Sep 2011 22:34:07 +0200

jack-audio-connection-kit (1:0.121.0+svn4538-2) unstable; urgency=low

  * Replace hardcoded architecture list by linux-any (Closes: #634361)
  * Add Dutch translation for debconf templates.
  * Add Danish translation for debconf templates.
  * Remove unused type-handling Build-Depends (Closes: #639159)
  * Enable multiarch support (Closes: #637599)
  * New upstream snapshot (Closes: #636231)
  * Drop SH4 patch (integrated upstream)

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Wed, 07 Sep 2011 10:49:32 +0200

jack-audio-connection-kit (1:0.121.0+svn4469-2ubuntu2) oneiric; urgency=low

  * Build for multiarch.  LP: #825342.
  * Drop dh-buildinfo build-dependency; this creates conflicting
    per-architecture buildinfo.gz files that prevent multiarch
    co-installability, and all this information is already available in the
    build logs.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 12 Aug 2011 13:01:12 -0700

jack-audio-connection-kit (1:0.121.0+svn4469-2ubuntu1) oneiric; urgency=low

  * Merge from Debian experimental.  Remaining changes: (LP: #685345)
    - debian/control: Drop libcelt-dev build dependency, it's in universe.
    - Ubuntu-specific changes to gbp.conf
  * debian/rules: Remove declaration of libdir, as things now resolve properly

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 08 Aug 2011 14:12:42 +1000

jack-audio-connection-kit (1:0.121.0+svn4469-2) unstable; urgency=low

  * Don't use /dev/shm on non-Linux archictures (Closes: #618982)
  * Apply patch to enable jackd on Renesas SH (Closes: #623295)
  * Imported Upstream version 0.121.0+svn4469
  * Include python example code in the example directory

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Thu, 23 Jun 2011 18:25:28 +0200

jack-audio-connection-kit (1:0.120.1+svn4142-1) unstable; urgency=low

  * Imported Upstream version 0.120.1+svn4142

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Thu, 03 Mar 2011 14:07:32 +0100
