## jack-audio-connection-kit 0.121.0+svn4469

=== debian/control ===
--- 
+++ 
@@ -11,9 +11,8 @@
 Build-Depends: libtool,
  automake1.11,
  autoconf,
- cdbs (>= 0.4.53),
- debhelper (>= 7.0.1),
- dh-buildinfo,
+ cdbs (>= 0.4.93~),
+ debhelper (>= 8.1.3),
  d-shlibs,
  doxygen,
  libasound2-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
@@ -26,7 +25,7 @@
  patchutils,
  po-debconf,
  type-handling
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 DM-Upload-Allowed: yes
 Homepage: http://jackaudio.org/
 Vcs-Git: git://git.debian.org/git/pkg-multimedia/jack-audio-connection-kit.git
@@ -58,7 +57,9 @@
 
 Package: libjack0
 Architecture: any
+Multi-Arch: same
 Section: libs
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
 	${shlibs:Depends}
 Conflicts: jackd1 (<< ${binary:Version}),
@@ -95,7 +96,8 @@
 	${misc:Depends},
 	pkg-config,
 	${shlibs:Depends}
-Provides: libjack0.100.0-dev
+Provides: libjack0.100.0-dev,
+ libjack-dev-session
 Description: JACK Audio Connection Kit (development files)
  JACK is a low-latency sound server, allowing multiple applications to
  connect to one audio device, and to share audio between themselves.
