=== debian/rules ===
--- 
+++ 
@@ -30,7 +30,8 @@
 
 #unused, TODO get this soname from configure.in
 #DEB_SONAME_VERSION := 0.91.1-0
-DEB_CONFIGURE_EXTRA_FLAGS := --libdir=/usr/lib --enable-resize \
+DEB_CONFIGURE_EXTRA_FLAGS := --enable-resize \
+	--libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) \
 	--enable-timestamps --disable-iec61883 --with-oldtrans \
 	--disable-ensure-mlock --enable-sse=yes --enable-static=yes
 	# --enable-posix-shm
@@ -50,6 +51,8 @@
 
 ifeq (linux-gnu,$(DEB_HOST_GNU_SYSTEM))
   DEB_CONFIGURE_EXTRA_FLAGS += --with-default-tmpdir=/dev/shm 
+else
+  DEB_CONFIGURE_EXTRA_FLAGS += --with-default-tmpdir=/tmp 
 endif
 
 ifneq (,$(filter doopt,$(DEB_BUILD_OPTIONS)))
@@ -91,16 +94,8 @@
 install/jackd1::
 	dh_install -pjackd1 debian/tmp/usr/bin/alsa_in
 	dh_install -pjackd1 debian/tmp/usr/bin/alsa_out
-	dh_install -pjackd1 debian/tmp/usr/lib/jack/jack_alsa.so
+	dh_install -pjackd1 debian/tmp/usr/lib/*/jack/jack_alsa.so
 endif
-
-binary-post-install/libjack0::
-	d-devlibdeps \
-		--override s/libffado2-dev/libffado-dev/ \
-		--override s/libcelt0-0-dev/libcelt-dev/ \
-		debian/libjack-dev.substvars \
-		debian/tmp/usr/lib/*.so \
-		debian/tmp/usr/lib/jack/*.so
 
 .PHONY: faq
 # this target fetches the FAQ from the JACK homepage
