## jack-audio-connection-kit 0.121.0+svn4538

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: jack-audio-connection-kit
 Section: sound
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders: Adrian Knoth <adi@drcomp.erfurt.thur.de>,
 	Free Ekanayaka <freee@debian.org>,
 	Jonas Smedegaard <dr@jones.dk>,
@@ -15,16 +14,16 @@
  debhelper (>= 8.1.3),
  d-shlibs,
  doxygen,
- libasound2-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
+ libasound2-dev [linux-any],
+ libcelt-dev (>= 0.7.0),
  libffado-dev (>= 2.0.0) [amd64 i386 powerpc],
- libraw1394-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
+ libraw1394-dev [linux-any],
  libreadline-dev,
  libsamplerate-dev,
  libsndfile1-dev,
  libtool,
  patchutils,
- po-debconf,
- type-handling
+ po-debconf
 Standards-Version: 3.9.2
 DM-Upload-Allowed: yes
 Homepage: http://jackaudio.org/
@@ -33,6 +32,7 @@
 
 Package: jackd1
 Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
 Depends: coreutils (>= 4.0),
 	debconf | debconf-2.0,
 	libjack0 (= ${binary:Version}),
