## jack-audio-connection-kit 0.121.3+20120222git81e8f031

=== debian/changelog ===
jack-audio-connection-kit (1:0.121.3+20120222git81e8f031-1) unstable; urgency=low

  * Imported Upstream version 0.121.3+20120222git81e8f031
  * Refresh template.pot
  * Add Korean debconf template (Closes: #632424)
  * Disable jack_log.patch (included upstream)

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Wed, 22 Feb 2012 00:36:05 +0100
