## jack-audio-connection-kit 0.121.3+20120418git75e3e20b

=== debian/changelog ===
jack-audio-connection-kit (1:0.121.3+20120418git75e3e20b-2.1ubuntu1) trusty; urgency=low

  * Build-depend on libffado on any linux architecture.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 19 Oct 2013 18:06:26 +0200

jack-audio-connection-kit (1:0.121.3+20120418git75e3e20b-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * No longer ship /etc/security/limits.d/audio.conf as a conffile
    (Closes: #688351)

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 30 Sep 2012 11:03:37 +0200

jack-audio-connection-kit (1:0.121.3+20120418git75e3e20b-2) unstable; urgency=low

  * Drop CELT support (Closes: #674651)

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Tue, 29 May 2012 20:45:39 +0200

jack-audio-connection-kit (1:0.121.3+20120418git75e3e20b-1) unstable; urgency=low

  * New Upstream version (supports FFADO buffersize code)

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Wed, 18 Apr 2012 21:56:29 +0200
