=== debian/control ===
--- 
+++ 
@@ -10,13 +10,13 @@
 Build-Depends: libtool,
  automake1.11,
  autoconf,
+ debhelper (>= 9~),
  cdbs (>= 0.4.93~),
  debhelper (>= 8.1.3),
  d-shlibs,
  doxygen,
  libasound2-dev [linux-any],
- libcelt-dev (>= 0.7.0),
- libffado-dev (>= 2.0.0) [amd64 i386 powerpc],
+ libffado-dev (>= 2.0.0) [linux-any],
  libraw1394-dev [linux-any],
  libreadline-dev,
  libsamplerate-dev,
@@ -24,7 +24,7 @@
  libtool,
  patchutils,
  po-debconf
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 DM-Upload-Allowed: yes
 Homepage: http://jackaudio.org/
 Vcs-Git: git://git.debian.org/git/pkg-multimedia/jack-audio-connection-kit.git
