## jack-audio-connection-kit 0.124.1%2B20140122git5013bed0

=== debian/changelog ===
jack-audio-connection-kit (1:0.124.1+20140122git5013bed0-3build2) wily; urgency=medium

  * No-change rebuild against libjack-jackd2-0v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 11 Aug 2015 06:44:40 +0000

jack-audio-connection-kit (1:0.124.1+20140122git5013bed0-3build1) vivid; urgency=medium

  * No change rebuild to get debug symbols on all architectures.

 -- Brian Murray <brian@ubuntu.com>  Thu, 05 Mar 2015 10:01:18 -0800

jack-audio-connection-kit (1:0.124.1+20140122git5013bed0-3) unstable; urgency=low

  * Allow j-a-c-k to be bootstrapped without ffado (Closes: #738684)
  * Rebuilding (Closes: #740708)

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Fri, 16 May 2014 15:51:46 +0200

jack-audio-connection-kit (1:0.124.1+20140122git5013bed0-2) unstable; urgency=low

  * Make libjack-dev depend on uuid-dev (Closes: #736466)

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Fri, 24 Jan 2014 11:48:30 +0100

jack-audio-connection-kit (1:0.124.1+20140122git5013bed0-1) unstable; urgency=low

  [ Adrian Knoth ]
  * Don't ship audio.conf as a conffile (jackd2-bug #688204)
  * Fix comment in postinst script
  * Explicitly use set -e in jackd1.config
  * Sync jackd1.postinst with jackd2's version
  * Sync jackd1.postrm with jackd2's version
  * Enable ffado on all Linux platforms (Closes: #727249)
  * Build-depend on Fons' ZITA libraries on Linux
  * Add Paul Davis' release notes to NEWS
  * Imported Upstream version 0.124.1+20140122git5013bed0

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Wed, 22 Jan 2014 22:50:57 +0100
