## jack-audio-connection-kit 0.124.1+20140122git5013bed0

=== debian/control ===
--- 
+++ 
@@ -1,31 +1,35 @@
 Source: jack-audio-connection-kit
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders: Adrian Knoth <adi@drcomp.erfurt.thur.de>,
 	Free Ekanayaka <freee@debian.org>,
 	Jonas Smedegaard <dr@jones.dk>,
 	Junichi Uekawa <dancer@debian.org>,
 	Reinhard Tartler <siretart@tauware.de>
-Build-Depends: libtool,
+Build-Depends: cdbs (>= 0.4.93~),
+ libtool,
  automake1.11,
  autoconf,
  debhelper (>= 9~),
- cdbs (>= 0.4.93~),
  debhelper (>= 8.1.3),
  d-shlibs,
  doxygen,
  libasound2-dev [linux-any],
  libffado-dev (>= 2.0.0) [linux-any],
  libraw1394-dev [linux-any],
+ libzita-resampler-dev [linux-any],
+ libzita-alsa-pcmi-dev [linux-any],
  libreadline-dev,
  libsamplerate-dev,
  libsndfile1-dev,
  libtool,
+ libdb-dev,
+ uuid-dev,
  patchutils,
  po-debconf
-Standards-Version: 3.9.3
-DM-Upload-Allowed: yes
+Standards-Version: 3.9.4
 Homepage: http://jackaudio.org/
 Vcs-Git: git://git.debian.org/git/pkg-multimedia/jack-audio-connection-kit.git
 Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/jack-audio-connection-kit.git;a=summary
@@ -95,6 +99,7 @@
 	libjack0 (= ${binary:Version}),
 	${misc:Depends},
 	pkg-config,
+	uuid-dev,
 	${shlibs:Depends}
 Provides: libjack0.100.0-dev,
  libjack-dev-session
