=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,10 @@
 DEB_AUTO_UPDATE_AUTOHEADER = 2.65
 DEB_AUTO_UPDATE_ACLOCAL = 1.11
 DEB_AUTO_UPDATE_AUTOMAKE = 1.11
+
+ifneq (,$(filter stage1,$(DEB_BUILD_PROFILES)))
+export DH_OPTIONS = -Njackd1-firewire
+endif
 
 include /usr/share/cdbs/1/class/autotools.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
@@ -100,6 +104,9 @@
 	dh_install -pjackd1 debian/tmp/usr/bin/alsa_in
 	dh_install -pjackd1 debian/tmp/usr/bin/alsa_out
 	dh_install -pjackd1 debian/tmp/usr/lib/*/jack/jack_alsa.so
+	dh_install -pjackd1 debian/tmp/usr/lib/*/jack/jack_alsa_midi.so
+	dh_install -pjackd1 debian/tmp/usr/lib/*/jack/zalsa_in.so
+	dh_install -pjackd1 debian/tmp/usr/lib/*/jack/zalsa_out.so
 endif
 
 .PHONY: faq
