## jack-audio-connection-kit 0.125.0

=== debian/changelog ===
jack-audio-connection-kit (1:0.125.0-3) unstable; urgency=medium

  [ Mattia Rizzolo ]
  * Team upload.
  * debian/control:
    + Use canonical Vcs-* fields.
    + Drop cdbs build-dep.
    + Remove unneeded/implied build-deps.
    + Run wrap-and-sort -ast.
    + Bump debhelper compat level to 10.
    + Bump Standards-Version to 4.1.1, no changes needed.
    + Remove very old package relentionship not needed anymore.
  * debian/jackd1.install:
    + Use dh-exec architecture filtering instead of code in d/rules.
  * debian/rules:
    + Remove commented out code.
    + Move from CDBS to debhlper with the dh sequencer.
    + Drop special casing of tmpdir for non-linux dists, /dev/shm shold be
      available everywhere nowadays.
    + Use dpkg-buildflags instead of tinkering with CFLAGS directly.
    + Wrap the configure flags.
    + Use architecture.mk instead of shelling out to dpkg-architecture.
    + Check for the host architecture instead of build arch.  Closes: #875862
  * debian/sources/lintian-overrides: drop override for
    package-needs-versioned-debhelper-build-depends.
  * Move libjackserver.so.0.0.28 from the jackd1 to the libjck0 binary
    package.  Closes: #715087
  * debian/jackd1.preinst: remove code dealing with a very old migration.

  [ Eric Dorland ]
  * Move to modern automake.  Closes: #865168

 -- Mattia Rizzolo <mattia@debian.org>  Sat, 11 Nov 2017 12:06:25 +0100

jack-audio-connection-kit (1:0.125.0-2) unstable; urgency=medium

  * Team upload.

  [ Jaromír Mikeš ]
  * Fix watch file to track new upstream repository.

  [ James Cowgill ]
  * Tighten generated dependencies for new jack_port_rename api.
    (Closes: #845654)
  * Make build reproducible by forcing LC_ALL during manpage generation.
    (Closes: #792667)

 -- James Cowgill <jcowgill@debian.org>  Sun, 04 Dec 2016 11:27:11 +0000

jack-audio-connection-kit (1:0.125.0-1) unstable; urgency=medium

  * Added Turkish translation
  * Imported Upstream version 0.125.0
  * Use dh_bash-completion

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Sun, 25 Sep 2016 17:23:42 +0200
