=== debian/control ===
Source: jack-audio-connection-kit
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Adrian Knoth <adi@drcomp.erfurt.thur.de>,
 Free Ekanayaka <freee@debian.org>,
 Jonas Smedegaard <dr@jones.dk>,
 Junichi Uekawa <dancer@debian.org>,
 Reinhard Tartler <siretart@tauware.de>,
Build-Depends:
 bash-completion,
 debhelper (>= 10),
 dh-exec,
 doxygen,
 libasound2-dev [linux-any],
 libdb-dev,
 libffado-dev (>= 2.0.0) [linux-any],
 libraw1394-dev [linux-any],
 libreadline-dev,
 libsamplerate-dev,
 libsndfile1-dev,
 libtool,
 libzita-alsa-pcmi-dev [linux-any],
 libzita-resampler-dev [linux-any],
 patchutils,
 po-debconf,
 uuid-dev,
Standards-Version: 4.1.1
Homepage: http://jackaudio.org/
Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/jack-audio-connection-kit.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-multimedia/jack-audio-connection-kit.git

Package: jackd1
Architecture: any
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 coreutils (>= 4.0),
 debconf | debconf-2.0,
 libjack0 (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Provides:
 jack-daemon,
Replaces:
 jack-daemon,
 libjack0 (<< 1:0.118+svn3796-4),
Conflicts:
 jack-daemon,
Recommends:
 jackd1-firewire [amd64 i386 powerpc],
 libpam-modules,
 qjackctl,
Suggests:
 jack-tools,
 meterbridge,
Description: JACK Audio Connection Kit (server and example clients)
 JACK is a low-latency sound server, allowing multiple applications to
 connect to one audio device, and to share audio between themselves.
 .
 This package contains the daemon jackd as well as some example clients.

Package: libjack0
Architecture: any
Multi-Arch: same
Section: libs
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Breaks:
 jackd1 (<< 1:0.125.0-3),
Conflicts:
 jackd1 (<< ${binary:Version}),
 jackd1 (>> ${binary:Version}),
 libjack-0.116,
 libjack-0.125,
Suggests:
 jackd1 (= ${binary:Version}),
Provides:
 libjack-0.116,
 libjack-0.125,
Replaces:
 jackd1 (<< 1:0.125.0-3),
 libjack-0.116,
 libjack-0.125,
Description: JACK Audio Connection Kit (libraries)
 JACK is a low-latency sound server, allowing multiple applications to
 connect to one audio device, and to share audio between themselves.
 .
 This package contains the shared libraries.

Package: jackd1-firewire
Architecture: amd64 i386 powerpc
Provides:
 jackd-firewire,
Replaces:
 jackd-firewire,
Conflicts:
 jackd-firewire,
Depends:
 jackd1 (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Description: JACK Audio Connection Kit (FFADO backend)
 JACK is a low-latency sound server, allowing multiple applications to
 connect to one audio device, and to share audio between themselves.
 .
 This package contains the IEEE1394 (FireWire) backend (FFADO).

Package: libjack-dev
Architecture: any
Section: libdevel
Depends:
 libjack0 (= ${binary:Version}),
 pkg-config,
 uuid-dev,
 ${devlibs:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Provides:
 libjack-dev-session,
 libjack0.100.0-dev,
Description: JACK Audio Connection Kit (development files)
 JACK is a low-latency sound server, allowing multiple applications to
 connect to one audio device, and to share audio between themselves.
 .
 This package contains files needed for the development of JACK applications
 and an API reference.
