## jack-audio-connection-kit 0.126.0

=== debian/changelog ===
jack-audio-connection-kit (1:0.126.0-5) unstable; urgency=medium

  * Team upload
  * Remove obsolete debian/README.source

 -- Alexandre Detiste <tchet@debian.org>  Sun, 17 Aug 2025 20:26:25 +0200

jack-audio-connection-kit (1:0.126.0-4) unstable; urgency=medium

  * Team upload

  [ Carles Pina i Estany ]
  * Added po-debconf Catalan translation

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 14 Mar 2025 09:39:47 +0100

jack-audio-connection-kit (1:0.126.0-3) unstable; urgency=medium

  * Team upload
  * debian/control: Bump Standards-Version
  * debian: Remove manpage for jack_simple_client (Closes: #1100378)
  * debian/po: Add ro translation.
    Thanks to Remus-Gabriel Chelu (Closes: #1031921)

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 14 Mar 2025 09:16:40 +0100

jack-audio-connection-kit (1:0.126.0-2) unstable; urgency=medium

  * Team upload

  [ Dennis Braun ]
  * Some example files are still left. Remove the Makefile.
    Thanks to Vagrant Cascadian! (Closes: #968641)

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Use dh-sequence-bash-completion via B-Ds
  * Let dh auto-detect the buildsystem
  * Use execute_after_dh_* rather than override_dh_* whenever possible

  [ Debian Janitor ]
  * Apply multi-arch hints. + libjack-dev: Add Multi-Arch: same.

  [ Dennis Braun ]
  * Format spelling error patch with gbp pq
  * Bump Standards-Version to 4.6.2

 -- Dennis Braun <snd@debian.org>  Fri, 06 Jan 2023 23:02:48 +0100

jack-audio-connection-kit (1:0.126.0-1) unstable; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat

  [ Olivier Humbert ]
  * d/control: http -> https

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Dennis Braun ]
  * New upstream version 0.126.0
    + Example files are removed with this release (Closes: #968641)
  * d/control:
    + Bump dh-compat to 13
    + Bump Standards Version to 4.6.1
    + Fix Conflicts/Breaks of libjack0
    + Remove unused devlibs:Depends & shlibs:Depends from libjack-dev
    + Reduce Build-Depends & Depends. Thanks to Helmut Grohne (Closes: #981132)
  * d/copyright: Rewrite, use copyright-format 1.0
  * Update jackd1.install, example-clients and tools are removed
  * Update docs and manpage installation
  * d/rules:
    + Add hardening
    + Delete .a and .la files from installation
  * Refresh patchset: Remove patches applied by upstream & fix spelling errors
  * d/watch: Use the tarball with jack submodule
  * Remove obsolete d/source/local-options
  * Add salsa ci config
  * Add d/upstream/metadata

  [ Sebastian Ramacher ]
  * debian/control: Remove useless Breaks

 -- Dennis Braun <d_braun@kabelmail.de>  Mon, 13 Jun 2022 23:07:45 +0200
