=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: jack-audio-connection-kit
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Adrian Knoth <adi@drcomp.erfurt.thur.de>,
  Free Ekanayaka <freee@debian.org>,
@@ -9,13 +9,13 @@
  Junichi Uekawa <dancer@debian.org>,
  Reinhard Tartler <siretart@tauware.de>,
 Build-Depends:
- bash-completion,
- debhelper (>= 10),
+ debhelper-compat (= 13),
  dh-exec,
+ dh-sequence-bash-completion,
  doxygen,
  libasound2-dev [linux-any],
  libdb-dev,
- libffado-dev (>= 2.0.0) [linux-any],
+ libffado-dev [linux-any],
  libraw1394-dev [linux-any],
  libreadline-dev,
  libsamplerate-dev,
@@ -23,20 +23,17 @@
  libtool,
  libzita-alsa-pcmi-dev [linux-any],
  libzita-resampler-dev [linux-any],
- patchutils,
  po-debconf,
- uuid-dev,
-Standards-Version: 4.1.1
-Homepage: http://jackaudio.org/
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/jack-audio-connection-kit.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-multimedia/jack-audio-connection-kit.git
+Standards-Version: 4.7.2
+Homepage: https://jackaudio.org/
+Vcs-Git: https://salsa.debian.org/multimedia-team/jack-audio-connection-kit.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/jack-audio-connection-kit
 
 Package: jackd1
 Architecture: any
 Pre-Depends:
  ${misc:Pre-Depends},
 Depends:
- coreutils (>= 4.0),
  debconf | debconf-2.0,
  libjack0 (= ${binary:Version}),
  ${misc:Depends},
@@ -45,7 +42,6 @@
  jack-daemon,
 Replaces:
  jack-daemon,
- libjack0 (<< 1:0.118+svn3796-4),
 Conflicts:
  jack-daemon,
 Recommends:
@@ -70,11 +66,7 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
-Breaks:
- jackd1 (<< 1:0.125.0-3),
 Conflicts:
- jackd1 (<< ${binary:Version}),
- jackd1 (>> ${binary:Version}),
  libjack-0.116,
  libjack-0.125,
 Suggests:
@@ -83,7 +75,6 @@
  libjack-0.116,
  libjack-0.125,
 Replaces:
- jackd1 (<< 1:0.125.0-3),
  libjack-0.116,
  libjack-0.125,
 Description: JACK Audio Connection Kit (libraries)
@@ -116,13 +107,11 @@
 Depends:
  libjack0 (= ${binary:Version}),
  pkg-config,
- uuid-dev,
- ${devlibs:Depends},
- ${misc:Depends},
- ${shlibs:Depends},
+ ${misc:Depends}
 Provides:
  libjack-dev-session,
  libjack0.100.0-dev,
+Multi-Arch: same
 Description: JACK Audio Connection Kit (development files)
  JACK is a low-latency sound server, allowing multiple applications to
  connect to one audio device, and to share audio between themselves.
