=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 
 include /usr/share/dpkg/architecture.mk
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 ifneq (,$(filter stage1,$(DEB_BUILD_PROFILES)))
 export DH_OPTIONS = -Njackd1-firewire
@@ -30,10 +31,20 @@
 endif
 
 %:
-	dh $@ --with bash-completion -Sautoconf
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- $(DEB_CONFIGURE_EXTRA_FLAGS)
+
+execute_after_dh_auto_install:
+	find debian/tmp -name '*.a' -delete -or -name '*.la' -delete
+
+execute_after_dh_installexamples:
+	# Remove generated Makefile which contains build paths and
+	# hard-coded paths to binaries, which need to be regenerated
+	# in order to be used. Removing it also fixes Reproducible
+	# Builds.
+	rm -f debian/jackd1/usr/share/doc/jackd1/examples/python/Makefile
 
 # this target fetches the FAQ from the JACK homepage
 .PHONY: faq
