=== debian/watch ===
version=4
#opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/jack1-$1\.tar\.gz/,uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/, \
  https://github.com/jackaudio/jack1/releases .*/jack1-v?(\d[\d\.]+)\.tar\.gz
